Linux Çekirdeği Ayrıcalık Yükseltme Hatası için Yama Çıktı

Linux çekirdeği geliştirme ekibi, bir saldırganın yüksek ayrıcalıklarla kod çalıştırmasına izin verebilecek bir güvenlik hatasını düzeltmek için bir yama paketi yayınladı. Sorun (CVE-2017-15265 olarak takip edilebilir) ses kartı sürücüleri için bir API sağlayan Linux çekirdeğinde bulunan bir yazılım çerçevesi olan ALSA’yı (Gelişmiş Linux Ses Mimarisi) etkileyen ‘use-after-free’ olarak adlandırılan bir bellek bozulması sorunudur. Venustech ADLab…